@import url("https://assets-host.turgo.com/fonts/pp/v1/styles.css");
@font-face {
  font-family: "gotham_ssm-light";
  src: url("https://assets-host.turgo.com/fonts/gotham/light.eot");
  src: url("https://assets-host.turgo.com/fonts/gotham/light.eot?#iefix") format("embedded-opentype"), url("https://assets-host.turgo.com/fonts/gotham/light.woff") format("woff"), url("https://assets-host.turgo.com/fonts/gotham/light.ttf") format("truetype"), url("https://assets-host.turgo.com/fonts/gotham/light.svg#wf") format("svg");
}
@font-face {
  font-family: "gotham_ssm-medium";
  src: url("https://assets-host.turgo.com/fonts/gotham/medium.eot");
  src: url("https://assets-host.turgo.com/fonts/gotham/medium.eot?#iefix") format("embedded-opentype"), url("https://assets-host.turgo.com/fonts/gotham/medium.woff") format("woff"), url("https://assets-host.turgo.com/fonts/gotham/medium.ttf") format("truetype"), url("https://assets-host.turgo.com/fonts/gotham/medium.svg#wf") format("svg");
}
@font-face {
  font-family: "gotham_ssm-bold";
  src: url("https://assets-host.turgo.com/fonts/gotham/bold.eot");
  src: url("https://assets-host.turgo.com/fonts/gotham/bold.eot?#iefix") format("embedded-opentype"), url("https://assets-host.turgo.com/fonts/gotham/bold.woff") format("woff"), url("https://assets-host.turgo.com/fonts/gotham/bold.ttf") format("truetype"), url("https://assets-host.turgo.com/fonts/gotham/bold.svg#wf") format("svg");
}
.gotham_light {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
}
.gotham_medium {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
}
.gotham_bold {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Jenna Sue";
  src: url("https://assets-host.turgo.com/fonts/jennasue/JennaSue.eot");
  src: url("https://assets-host.turgo.com/fonts/jennasue/JennaSue.eot?#iefix") format("embedded-opentype"), url("https://assets-host.turgo.com/fonts/jennasue/JennaSue.woff") format("woff"), url("https://assets-host.turgo.com/fonts/jennasue/JennaSue.ttf") format("truetype");
}
.app {
  overflow: auto;
}
.app .audience-builder__map-container {
  margin-top: 35px;
  text-align: center;
  width: 100%;
  cursor: pointer;
  background: #fafafa;
  padding: 30px;
  box-sizing: border-box;
}
.app .audience-builder__gender-targeting .checkbutton {
  margin-top: 0;
  margin-bottom: 0;
}
.app .audience-builder__context-targeting .checkbutton {
  margin: 0 10px 10px 0;
}
.app .audience-builder__behavior {
  margin-top: 17px;
}
.app .audience-builder__behavior:first-child {
  margin-top: 10px;
}
.app .audience-builder__column {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  min-width: 150px;
}
.app .audience-builder__behavoral-targeting {
  margin-top: 20px;
  font-size: 14px;
  color: #6d7177;
}
.app .banner-settings__custom-banner {
  background: transparent;
  border: 0;
  padding: 0;
  margin-bottom: 20px;
  cursor: pointer;
  outline: none;
  height: 40px;
  width: 100%;
  box-sizing: border-box;
  border: 1px dotted transparent;
}
.app .banner-settings__custom-banner_selected {
  background: #f1f2f5;
  border: 1px dotted #c9cdd9;
}
.app .banner-settings__custom-banner_selected img {
  display: none;
}
.app .banner-settings__layout {
  margin-bottom: 15px;
}
.app .banner-settings .input {
  margin: 0;
}
.app .banner-settings .widget__cta {
  padding: 5px 17px;
  margin-right: 8px;
  float: left;
  outline: none;
}
.app .banner-settings .widget__cta:last-child {
  margin-right: 0;
}
.app .banner-settings__cta-options {
  display: inline-block;
}
.app .button-switch {
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  border: 1px solid #29a2a0;
  overflow: hidden;
}
.app .button-switch__button-3 {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  width: 33.3333%;
  display: inline-block;
  height: 38px;
  text-transform: uppercase;
  font-size: 12px;
  outline: 0;
  cursor: pointer;
  background: #fff;
  color: #29a2a0;
  border: 1px solid #29a2a0;
  padding: 0px;
}
.app .button-switch__button {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  border: 0;
  width: 50%;
  display: inline-block;
  height: 38px;
  text-transform: uppercase;
  font-size: 12px;
  outline: 0;
  cursor: pointer;
  background: #fff;
  color: #29a2a0;
  border: 1px solid #29a2a0;
}
.app .button-switch__button_active {
  background: #29a2a0;
  color: #fff;
}
.app .button {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  background: #29a2a0;
  border: 0;
  padding: 9px 13px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  outline: none;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  line-height: 2em;
  transition: all 150ms ease;
}
.app .button .pp {
  font-size: 16px;
  vertical-align: middle;
  margin-right: 5px;
}
.app .button:hover {
  background: #3d88ee;
}
.app .button_sidebar {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  float: right;
  background: #29a2a0;
  border: 0;
  color: #fff;
  text-transform: uppercase;
  height: 40px;
  width: 90px;
  padding-right: 17px;
  cursor: pointer;
  outline: none;
}
.app .button_additions {
  margin-top: 50px;
}
.app .button_sidebar-cta {
  width: 226px;
}
.app .button_wider {
  width: 150px;
  height: 40px;
  box-sizing: border-box;
}
.app .button_white {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  border: 1px solid #e9e9ed;
  color: #6d7177;
  background: #fff;
}
.app .button_reset {
  font-size: 14px;
  width: 110px;
  box-sizing: border-box;
  height: 40px;
  padding: 0;
  float: right;
}
.app .button_reset:hover {
  background: #fff;
}
.app .color-buttons__list {
  list-style-type: none;
  padding: 0;
}
.app .color-buttons__button {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-bottom: 3px;
  margin-right: 10px;
  background: #2f323a;
  border-radius: 50%;
  cursor: pointer;
  transition: opacity 200ms ease;
  text-align: center;
  line-height: 34px;
  border: 1px solid transparent;
  outline: 0;
}
.app .color-buttons__button .pp {
  visibility: hidden;
  color: #fff;
  font-size: 17px;
  vertical-align: top;
}
.app .color-buttons__button_selected .pp {
  visibility: visible;
}
.app .direction {
  font-family: "Jenna Sue";
  font-weight: normal;
  font-style: normal;
  height: 0;
  color: #979797;
  font-size: 24px;
}
.app .direction_one {
  -webkit-transform: translate(160px, -50px);
  -ms-transform: translate(160px, -50px);
  transform: translate(160px, -50px);
}
.app .direction_one .arrow {
  -webkit-transform: translate(-5px, 15px);
  -ms-transform: translate(-5px, 15px);
  transform: translate(-5px, 15px);
}
.app .direction_two {
  -webkit-transform: translate(90px, -70px);
  -ms-transform: translate(90px, -70px);
  transform: translate(90px, -70px);
}
.app .direction_two .arrow {
  -webkit-transform: translate(-35px, 23px);
  -ms-transform: translate(-35px, 23px);
  transform: translate(-35px, 23px);
}
.app .direction_three {
  -webkit-transform: translate(90px, -50px);
  -ms-transform: translate(90px, -50px);
  transform: translate(90px, -50px);
}
.app .direction_three .arrow {
  -webkit-transform: translate(-5px, 15px);
  -ms-transform: translate(-5px, 15px);
  transform: translate(-5px, 15px);
}
.app .direction_four {
  -webkit-transform: translate(0, -50px);
  -ms-transform: translate(0, -50px);
  transform: translate(0, -50px);
}
.app .direction_four .arrow {
  -webkit-transform: translate(-5px, 15px);
  -ms-transform: translate(-5px, 15px);
  transform: translate(-5px, 15px);
}
.app .direction_five {
  -webkit-transform: translate(0px, -70px);
  -ms-transform: translate(0px, -70px);
  transform: translate(0px, -70px);
  text-align: center;
}
.app .eiq {
  margin-top: 60px;
}
.app .eiq__aside {
  display: inline-block;
  vertical-align: top;
  width: 270px;
}
.app .eiq__aside .widget {
  display: inline-block;
  zoom: 0.4;
}
.app .eiq__aside .widget__cta {
  line-height: 12px;
}
.app .eiq__division {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
}
.app .eiq__emotions {
  margin: 40px 0 0;
  padding: 0;
  width: 253px;
}
.app .eiq__graph-container {
  display: inline-block;
}
.app .eiq__graph {
  height: auto;
  width: 530px;
}
.app .eiq-emotion {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  list-style-type: none;
  font-size: 12px;
  margin-bottom: 10px;
  text-transform: uppercase;
  cursor: pointer;
}
.app .eiq-emotion_inactive .eiq-emotion__ball {
  background-color: #6d7177 !important;
}
.app .eiq-emotion_inactive .eiq-emotion__progress {
  visibility: hidden;
}
.app .eiq-emotion_inactive .eiq-emotion__name {
  color: #6d7177;
}
.app .eiq-emotion__ball {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  background: #f00;
  border-radius: 50%;
  margin-right: 9px;
}
.app .eiq-emotion__ratio {
  float: right;
}
.app .eiq-emotion__progress {
  display: block;
  height: 4px;
  background: #dedfe1;
  background: #dedfe1;
  margin-top: 10px;
}
.app .eiq-emotion__value {
  height: 4px;
}
.app .heading {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
  color: #6d7177;
}
.app .heading_three {
  font-size: 14px;
  text-transform: uppercase;
  padding-top: 12px;
}
.app .heading_four {
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 60px;
  color: #2f323a;
}
.app .heading_margin {
  margin-top: 50px;
  margin-bottom: 20px;
}
.app .heading_no-margin-top {
  margin-top: 0;
}
.app .heading_no-margin-bottom {
  margin-bottom: 0;
}
.app .heading_normal-case {
  text-transform: initial;
}
.app .heading_light {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
}
.app .heading_black {
  color: #2f323a;
}
.app .heading_left {
  float: left;
  margin: 0;
  padding: 0;
  line-height: 40px;
}
.app .hr {
  border: 0;
  border-top: 1px solid #dedfe1;
}
.app .location-map__polygons *:hover {
  fill: #f5a941;
}
.app .main {
  overflow: hidden;
  height: 100vh;
  text-align: center;
  overflow: scroll;
}
.app .main__content {
  padding: 50px;
  display: inline-block;
  width: auto;
  width: 800px;
  text-align: left;
}
.app .musically-pictures {
  overflow: scroll;
  height: 279px;
  width: 180px;
}
.app .musically-pictures__image {
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}
.app .optimization-browser {
  margin-top: 40px;
  width: 640px;
  height: 414px;
  border: 1px solid #dedfe1;
  border-radius: 4px 4px 0px 0px;
  overflow: hidden;
}
.app .optimization-browser:before {
  content: "\6d";
  display: inline-block;
  width: 100%;
  height: 22px;
  margin-top: -5px;
  font-family: "product-preview-v2" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 26px;
  color: #dedfe1;
  padding-left: 6px;
  box-sizing: border-box;
  border-bottom: 1px solid #dedfe1;
}
.app .optimization-browser .widget_highlight-video:before {
  height: 21px;
  bottom: 0;
}
.app .optimization-browser .widget_highlight-video .widget__logos,
.app .optimization-browser .widget_highlight-video .widget__links {
  display: none;
}
.app .optimization-browser .widget__links {
  -webkit-transform: translateY(-170px);
  -ms-transform: translateY(-170px);
  transform: translateY(-170px);
  width: 10px;
  padding-left: 3px;
}
.app .optimization-browser .widget__network {
  width: 10px;
  height: 10px;
  line-height: 12px;
}
.app .optimization-browser .widget__network .pp {
  font-size: 5px;
}
.app .optimization-browser .widget__banner {
  height: 20px;
  -webkit-transform: translateY(-21px) !important;
  -ms-transform: translateY(-21px) !important;
  transform: translateY(-21px) !important;
}
.app .optimization-browser .widget__banner_custom {
  background-size: 254px 20px;
}
.app .optimization-browser .widget__cta {
  height: 21px;
  font-size: 6px;
  padding: 3px 25px;
}
.app .optimization-browser .widget__cta .pp {
  font-size: 9px;
}
.app .optimization-browser .widget__message {
  font-size: 6px;
  line-height: 25px !important;
}
.app .optimization-browser__main-section {
  width: 254px;
  text-align: left;
  padding-left: 140px;
  display: inline-block;
  vertical-align: top;
}
.app .optimization-browser__paragraph {
  width: 254px;
  margin: 0px;
  padding: 4px 0px;
}
.app .optimization-browser__line {
  height: 8px;
  display: inline-block;
  width: 254px;
  margin: 3px 0px;
  background: #f1f2f5;
  text-align: center;
}
.app .optimization-browser__line_short {
  width: 180px;
}
.app .optimization-browser__line_medium {
  width: 190px;
}
.app .optimization-browser__box {
  width: 120px;
  display: inline-block;
  margin-top: 5px;
  margin-left: 20px;
}
.app .optimization-browser__box-content {
  background: #f1f2f5;
  height: 138px;
  width: 72px;
  margin-bottom: 20px;
}
.app .phone-sequence {
  position: relative;
  height: 400px;
  width: 500px;
}
.app .phone-sequence .placement__phone {
  background: #fff;
  position: absolute;
  cursor: pointer;
}
.app .phone-sequence .placement__phone:hover {
  z-index: 1;
}
.app .phone-sequence .placement__phone:nth-child(1) {
  margin-left: 180px;
}
.app .phone-sequence .placement__phone:nth-child(2) {
  margin-left: 90px;
}
.app .phone-sequence .placement__phone_active {
  z-index: 1;
}
.app .phone-sequence .preroll {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.app .phone-sequence__black-screen {
  background: #000;
  position: relative;
  padding: 0 !important;
}
.app .placement-list {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  list-style-type: none;
  padding: 0;
  margin: 0 0 25px;
}
.app .placement-list__link {
  text-decoration: none;
  color: #29a2a0;
}
.app .placement-list__title {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  color: #6d7177;
  text-transform: uppercase;
}
.app .placement-list__icon {
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}
.app .placement-list__title,
.app .placement-list__placement {
  line-height: 24px;
}
.app .placement-list__title:before,
.app .placement-list__placement:before {
  content: ' ';
  display: inline-block;
  margin-right: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2.5px 0 2.5px 5px;
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  border-color: transparent;
}
.app .placement-list__title_selected .placement-list__link,
.app .placement-list__placement_selected .placement-list__link {
  color: #2f323a;
}
.app .placement-list__title_selected:before,
.app .placement-list__placement_selected:before {
  border-color: transparent transparent transparent #6d7177;
}
.app .placement {
  padding-left: 38px;
}
.app .placement_activstream,
.app .placement_activsocial,
.app .placement_mobile-inline,
.app .placement_musically,
.app .placement_inline {
  margin-top: 50px;
}
.app .placement_sponsored,
.app .placement_mobile-activstream {
  margin-top: 70px;
}
.app .placement_vr .placement__info,
.app .placement_musically .placement__info {
  margin-left: -38px;
}
.app .placement_mobile-inline {
  width: 500px;
  text-align: center;
  font-size: 0;
}
.app .placement_mobile-inline .placement__info {
  border-top: 1px solid #dedfe1;
  padding-top: 9px;
}
.app .placement_mobile-activstream .placement__info {
  border-top: 1px solid #dedfe1;
  padding-top: 9px;
}
.app .placement__paragraph {
  font-family: Georgia;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  text-align: left;
  color: #878787;
  font-size: 12px;
}
.app .placement__paragraph:first-child {
  margin-top: 0;
}
.app .placement__content-wrapper {
  display: inline-block;
  width: 262px;
  height: 325px;
  padding-right: 20px;
  overflow-y: scroll;
  box-sizing: border-box;
}
.app .placement__cta {
  margin-top: 25px;
}
.app .placement__cta-heading {
  margin: 0;
}
.app .placement__cta-side {
  display: inline-block;
}
.app .placement__cta-side_left {
  float: left;
  text-align: left;
}
.app .placement__cta-side_right {
  float: right;
}
.app .placement_vr,
.app .placement_musically {
  width: 460px;
  margin-left: 70px;
}
.app .placement_vr {
  background: url("/product-preview/images/placements/vr.jpg") no-repeat;
  background-position: 49% 0;
  margin-top: 50px;
}
.app .placement_vr .vr__screen {
  border: 1px solid #dedfe1;
}
.app .placement_musically {
  background: url("/product-preview/images/placements/musically.jpg") no-repeat;
  background-position: 49% 0;
}
.app .placement_musically .vr__screen {
  overflow: hidden;
}
.app .placement__container_activsocial {
  display: inline-block;
  width: 100%;
  height: 395px;
  margin-top: -5px;
  background: url("/product-preview/images/placements/activsocial.png") no-repeat;
  padding-top: 120px;
  padding-left: 24px;
}
.app .placement__container_activstream {
  display: inline-block;
  width: 100%;
  height: 402px;
  margin-top: -5px;
  background: url("/product-preview/images/placements/activstream.jpg") no-repeat;
  padding: 113px 0 0 25px;
}
.app .placement__container_sponsored {
  display: inline-block;
  width: 100%;
  height: 395px;
  margin-top: -5px;
  background: url("/product-preview/images/placements/sponsored.jpg") no-repeat;
}
.app .placement__container_sponsored .widget {
  zoom: 0.445;
  margin-left: 285px;
  margin-top: 464px;
}
.app .placement__container_sponsored .widget__cta,
.app .placement__container_sponsored .widget__message {
  font-size: 8px;
}
.app .placement__container_inline {
  display: inline-block;
  width: 100%;
  height: 1015px;
  margin-top: -5px;
  background: url("/product-preview/images/placements/inline.jpg") no-repeat;
  background-position: center top;
  padding-top: 411px;
  box-sizing: border-box;
}
.app .placement__container_inline .widget {
  zoom: 0.33;
  left: 275px;
}
.app .placement__container_inline .widget__cta {
  line-height: 12px;
}
.app .placement__container_mobile-inline {
  display: inline-block;
  margin-top: -5px;
  width: 100%;
  overflow: hidden;
  height: 325px;
}
.app .placement__container_mobile-inline-demo2 {
  background: url("/product-preview/images/placements/mobile-activestream-2.jpg") no-repeat;
}
.app .placement__container_mobile-inline-demo3 {
  background: url("/product-preview/images/placements/mobile-activestream-3.jpg") no-repeat;
}
.app .placement__container_mobile-inline-demo3 .preroll {
  margin-top: 40px;
  margin-left: 18px;
}
.app .placement__container_mobile-inline .widget {
  margin-left: 0;
}
.app .placement__container_mobile-inline .widget__cta,
.app .placement__container_mobile-inline .widget__message {
  font-size: 8px;
}
.app .placement__container_mobile-inline .widget__banner {
  display: none;
}
.app .placement__container_mobile-inline .widget__logos {
  -webkit-transform: translateY(-136px);
  -ms-transform: translateY(-136px);
  transform: translateY(-136px);
}
.app .placement__phone {
  width: 300px;
  height: 400px;
  display: inline-block;
  border: 1px solid #dedfe1;
  border-bottom: 0;
  border-radius: 30px 30px 0 0;
  padding: 0 17px;
  box-sizing: border-box;
  text-align: center;
  overflow: hidden;
}
.app .placement__phone:before {
  content: "";
  display: inline-block;
  width: 45px;
  height: 7px;
  border-radius: 5.5px;
  border: 1px solid #dedfe1;
  margin: 33px 0;
}
.app .placement__phone .placement__container {
  border: 1px solid #dedfe1;
  border-bottom: 0;
  padding: 10px;
  box-sizing: border-box;
}
.app .placement__phone .preroll__poster {
  left: 0;
}
.app .placement__browser {
  display: inline-block;
  width: 500px;
  height: 414px;
  border: 1px solid #dedfe1;
  border-radius: 4px;
}
.app .placement__browser_scrollable {
  overflow-y: scroll;
}
.app .placement__browser:before {
  content: "\6d";
  display: inline-block;
  width: 100%;
  height: 22px;
  margin-top: -2px;
  font-family: "product-preview-v2" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 22px;
  color: #dedfe1;
  padding-left: 6px;
  box-sizing: border-box;
  border-bottom: 1px solid #dedfe1;
}
.app .reporting .map {
  width: 345px;
  height: auto;
}
.app .reporting__table-header {
  margin: 20px 0 30px;
  display: inline-block;
  width: 100%;
}
.app .reporting__segments .table__domain {
  padding-right: 20px;
}
.app .reporting__segments .table__domain:nth-child(2) {
  max-width: 180px;
}
.app .reporting__segments .table__domain:nth-child(6) {
  max-width: 110px;
}
.app .reporting__segments .table__domain:last-child {
  width: 90px;
}
.app .section_narrow {
  max-width: 640px;
}
.app .section_choose-your-video {
  font-size: 0;
}
.app .section__title {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  color: #3e424a;
  text-transform: uppercase;
  margin: 0;
  font-size: 19px;
}
.app .section__description {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  color: #6d7177;
  font-size: 14px;
}
.app .section__description_extra-margin {
  margin-top: 47px;
}
.app .section__description_no-margin {
  margin: 0;
}
.app .section__description_extra-margin-bottom {
  margin-bottom: 26px;
}
.app .section__description_centered {
  text-align: center;
}
.app .section__video-placeholder {
  width: 640px;
  height: 360px;
}
.app .section__video {
  border: 0;
}
.app .section__placements {
  width: 250px;
  display: inline-block;
  margin-left: -20px;
}
.app .section__placement {
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}
.app .section__half {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}
.app .service-levels {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.app .service-levels_margin-top {
  margin-top: 50px;
}
.app .service-level {
  width: 245px;
  display: inline-block;
  vertical-align: top;
  margin-right: 17px;
  font-size: 14px;
  line-height: 1.57em;
  color: #6d7177;
}
.app .service-level:last-child {
  margin-right: 0;
}
.app .service-level__title {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
  margin: 0 0 1.57em;
}
.app .service-level__description {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  margin: 0;
}
.app .sidebar-steps {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.app .sidebar-steps__step {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 12px;
  border-top: 1px solid #e9e9ed;
  padding-left: 17px;
  cursor: pointer;
  color: #29a2a0;
}
.app .sidebar-steps__step:before {
  content: ' ';
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2.5px 0 2.5px 6px;
  border-color: transparent transparent transparent #29a2a0;
  position: absolute;
  margin-left: 240px;
  margin-top: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.app .sidebar-steps__step_past {
  color: #000;
}
.app .sidebar-steps__step_past:before {
  border-color: transparent transparent transparent #000;
}
.app .sidebar-steps__step_current {
  color: #000;
}
.app .sidebar-steps__step_current:before {
  border-color: transparent transparent transparent #fff;
}
.app .sidebar {
  width: 280px;
  height: 100%;
  float: left;
  box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.1);
  margin-right: 6px;
}
.app .sidebar__logo {
  padding: 23px 0 23px 17px;
  position: relative;
  display: block;
}

.app .sidebar__logo .turgo-logo-symbol {
  -webkit-animation: spinner 15s infinite linear;
  -moz-animation: spinner 15s infinite linear;
  -ms-animation: spinner 15s infinite linear;
  -o-animation: spinner 15s infinite linear;
  animation: spinner 15s infinite linear;
  transform-origin: 22px 20px;
}
@-moz-keyframes spinner {
  0% {
    -moz-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes spinner {
  0% {
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-ms-keyframes spinner {
  0% {
    -ms-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.app .sidebar__cta {
  position: absolute;
  bottom: 20px;
  width: 280px;
  text-align: center;
}
.app .social-buttons__list {
  list-style-type: none;
  padding: 0;
}
.app .social-buttons__button {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-bottom: 3px;
  margin-right: 10px;
  background: #2f323a;
  border-radius: 50%;
  cursor: pointer;
  transition: opacity 200ms ease;
  text-align: center;
  line-height: 34px;
  border: 1px solid transparent;
}
.app .social-buttons__button_link {
  background: #2f323a;
}
.app .social-buttons__button_youtube-square {
  background: #e52d27;
}
.app .social-buttons__button_facebook {
  background: #3b5998;
}
.app .social-buttons__button_twitter {
  background: #00aced;
}
.app .social-buttons__button_googleplus {
  background: #f24033;
}
.app .social-buttons__button_pinterest {
  background: #bd081c;
}
.app .social-buttons__button_selected {
  border: 1px dotted #c9cdd9;
  background: #f1f2f5;
}
.app .social-buttons__button_selected .pp {
  color: #f1f2f5 !important;
}
.app .social-buttons__button .pp {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
.app .tag-list {
  padding: 0;
  list-style-type: none;
}
.app .tag-list__tag {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  background: #77c8e9;
  padding: 10px 20px;
  border-radius: 20px;
  color: #fff;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 10px;
  transition: background 200ms ease;
  border: 2px solid transparent;
  font-size: 14px;
  height: 32px;
  box-sizing: border-box;
  line-height: 8px;
}
.app .tag-list__tag:hover {
  background: #59bce4;
}
.app .tag-list__tag_chosen {
  opacity: 0.5;
  cursor: default;
}
.app .tag-list_mini .tag-list__tag {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
  background: #fff;
  border-color: #dedfe1;
  color: #6d7177;
  font-size: 14px;
  padding: 6px 20px;
  line-height: 15px;
}
.app .tag-list_mini .tag-list__tag:hover,
.app .tag-list_mini .tag-list__tag_chosen {
  background: #59bce4;
  border-color: #59bce4;
  color: #fff;
  opacity: 1;
}
.app .text {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: #6d7177;
}
.app .text_light {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
}
.app .text_medium {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
  color: #2f323a;
}
.app .text_capitalize {
  text-transform: capitalize;
}
.app .vr {
  height: 373px;
}
.app .vr__screen {
  display: inline-block;
  background: #000;
  width: 160px;
  height: 279px;
  position: relative;
  top: 43px;
  left: 128px;
  overflow: hidden;
}
.app .widget {
  font-size: 0;
  overflow: hidden;
  position: relative;
}
.app .widget:before {
  content: " ";
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(255,255,255,0.8);
  z-index: 100;
}
.app .widget_highlight-video:before {
  height: 40px;
  bottom: 0;
}
.app .widget_highlight-video .widget__logos,
.app .widget_highlight-video .widget__links {
  display: none;
}
.app .widget_highlight-banner .widget__banner {
  z-index: 105;
}
.app .widget_highlight-socials .widget__banner,
.app .widget_highlight-socials .widget__links {
  z-index: 105;
}
.app .widget_highlight-socials .widget__network {
  opacity: 1 !important;
}
.app .widget_highlight-nothing:before {
  display: none;
}
.app .widget__progress {
  width: 100%;
  height: 4px;
  display: inline-block;
  background: rgba(255,255,255,0.5);
  margin-top: -4px;
  font-size: 0;
  text-align: left;
}
.app .widget__progress-value {
  display: inline-block;
  height: 4px;
  background: #29a2a0;
}
.app .widget__links {
  position: relative;
  font-size: 0;
  width: 30px;
  display: inline-block;
  -webkit-transform: translateY(-400px);
  -ms-transform: translateY(-400px);
  transform: translateY(-400px);
  padding: 10px;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
}
.app .widget__logos {
  float: right;
  font-size: 0;
  width: 63px;
  height: 30px;
  display: inline-block;
  position: relative;
  margin-top: 0px;
  -webkit-transform: translateY(-400px);
  -ms-transform: translateY(-400px);
  transform: translateY(-400px);
  padding: 10px;
}
.app .widget__logos .widget__network:first-child {
  margin-right: 3px;
}
.app .widget__network {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-bottom: 3px;
  opacity: 0.5;
  background: #2f323a;
  border-radius: 50%;
  cursor: pointer;
  transition: opacity 200ms ease;
  text-align: center;
  line-height: 36px;
}
.app .widget__network:hover {
  opacity: 1;
}
.app .widget__network_link {
  background: #2f323a;
}
.app .widget__network_youtube-square {
  background: #e52d27;
}
.app .widget__network_facebook {
  background: #3b5998;
}
.app .widget__network_twitter {
  background: #00aced;
}
.app .widget__network_googleplus {
  background: #f24033;
}
.app .widget__network_pinterest {
  background: #bd081c;
}
.app .widget__network .pp {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
.app .widget__banner {
  display: inline-block;
  width: 100%;
  height: 39px;
  text-align: center;
  background: #fff;
  cursor: pointer;
  -webkit-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  transform: translateY(-40px);
  border-bottom: 1px solid #e9e9ed;
  border-left: 1px solid #e9e9ed;
  position: relative;
}
.app .widget__banner_custom {
  height: 40px;
  border: 0 !important;
}
.app .widget__banner_empty {
  display: none;
}
.app .widget__message {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  line-height: 40px;
  font-size: 12px;
  color: #000;
  text-align: center;
  text-transform: uppercase;
}
.app .widget__cta {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  box-sizing: border-box;
  background: #29a2a0;
  height: 40px;
  border: 0;
  display: inline-block;
  float: right;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 5px 25px;
  cursor: pointer;
  transition: background 200ms ease;
  border: 1px dotted transparent;
}
.app .widget__cta:hover {
  background: #2c85ff;
}
.app .widget__cta_fb {
  background: #3b5998 !important;
}
.app .widget__cta_tw {
  background: #00aced !important;
}
.app .widget__cta_selected {
  background: #f1f2f5 !important;
  color: #f1f2f5;
  border: 1px dotted #c9cdd9;
}
.app .widget__cta_fb .pp,
.app .widget__cta_tw .pp {
  font-size: 14px;
  display: inline-block;
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
  transform: translateY(2px);
  margin-right: 5px;
}
.app .input {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  background: transparent;
  border: 1px solid #e9e9ed;
  border-radius: 3px;
  padding: 5px 15px;
  font-size: 14px;
}
.app .input_full-size {
  width: 100%;
  margin: 15px 0;
}
.app .boolean-switch {
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.app .boolean-switch_true .boolean-switch__circle {
  margin-left: 100%;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}
.app .boolean-switch__switch {
  display: inline-block;
  width: 80px;
  height: 35px;
  margin: 0 13px;
  background: #29a2a0;
  border-radius: 17px;
  padding: 6px;
  box-sizing: border-box;
}
.app .boolean-switch__circle {
  display: inline-block;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  background: #fff;
  transition: all 200ms ease;
}
.app .boolean-switch__label {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  min-width: 70px;
  font-size: 14px;
  line-height: 35px;
  vertical-align: top;
  color: #6d7177;
  opacity: 0.3;
}
.app .boolean-switch__label_active {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
  opacity: 1;
}
.app .boolean-switch__checkbox {
  display: none;
}
.app .checkbox {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.app .checkbox__icon {
  display: inline-block;
  width: 24px;
  height: 24px;
  border: 2px solid #dedfe1;
  border-radius: 4px;
  text-align: center;
  transition: all 200ms ease;
}
.app .checkbox__check {
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  opacity: 0;
  transition: all 200ms ease;
}
.app .checkbox__label {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  line-height: 30px;
  vertical-align: top;
  margin-left: 9px;
  font-size: 13px;
}
.app .checkbox__input {
  display: none;
}
.app .checkbox_true .checkbox__icon {
  background: #c675d8;
  border-color: #c675d8;
}
.app .checkbox_true .checkbox__check {
  opacity: 1;
}
.app .checkbox_true .checkbox__label {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
}
.app .checkbutton {
  font-family: "gotham_ssm-bold";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  width: 150px;
  height: 100px;
  background: none;
  border: 1px solid #dedfe1;
  border-radius: 4px;
  margin: 16px 24px 36px 0px;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  color: #6d7177;
  outline: none;
  cursor: pointer;
  transition: all 200ms ease;
  text-align: center;
  vertical-align: top;
}
.app .checkbutton:hover {
  border-color: #97d387;
  background: #97d387;
  color: #fff;
}
.app .checkbutton:hover .pp {
  color: #fff;
}
.app .checkbutton_active {
  border-color: #7dc869 !important;
  background: #7dc869 !important;
  color: #fff;
}
.app .checkbutton_active .pp {
  color: #fff !important;
}
.app .checkbutton .pp {
  font-size: 50px;
  display: block;
  margin-bottom: 15px;
  color: #c0c1c3;
}
.app .checkbutton .pp:before {
  font-weight: 600 !important;
}
.app .checkbutton_static {
  pointer-events: none;
}
.app .checkbutton_disabled {
  pointer-events: none;
  opacity: 0.5;
}
.app .preroll {
  display: inline-block;
  position: relative;
}
.app .preroll__control {
  color: #fff;
  position: absolute;
  border: 1px solid #fff;
  border-radius: 50%;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  opacity: 0.5;
}
.app .preroll__close {
  left: 5px;
  top: -80px;
  font-size: 12px;
  line-height: 22px;
}
.app .preroll__countdown {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  left: 5px;
  top: 212px;
  font-size: 10px;
  line-height: 19px;
}
.app .preroll__volume {
  right: 5px;
  top: 212px;
  font-size: 12px;
  line-height: 25px;
  padding-left: 1px;
  transition: opacity 200ms ease;
}
.app .preroll__volume.pp-mute {
  font-size: 15px;
  padding-left: 2px;
}
.app .preroll__volume:hover {
  opacity: 0.75;
}
.app .preroll__poster {
  position: absolute;
  z-index: 10;
  pointer-events: none;
}
.app .slider {
  display: inline-block;
  height: 80px;
  width: 100%;
  margin-top: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.app .slider__legend {
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  margin-top: 30px;
  color: #6d7177;
}
.app .slider__stripe {
  display: inline-block;
  height: 4px;
  width: 100%;
  background: #dedfe1;
  position: relative;
}
.app .slider__progress {
  width: 0.05%;
  display: inline-block;
  height: 4px;
  position: absolute;
  background: #7dc869;
}
.app .slider__pointer {
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 30px;
  -webkit-transform: translate(-50%, -13px);
  -ms-transform: translate(-50%, -13px);
  transform: translate(-50%, -13px);
  box-sizing: border-box;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
  cursor: pointer;
}
.app .slider__points {
  position: relative;
}
.app .slider__point {
  pointer-events: none;
  display: inline-block;
  margin-top: -16px;
  position: absolute;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
}
.app .slider__point:before {
  content: '';
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 50%;
  background: #d8d8d8;
}
.app .slider__point_active:before {
  background: #7dc869;
}
.app .slider__point_static:before,
.app .slider__point_current:before {
  background: #2f323a;
}
.app .slider__point-label {
  margin-top: 26px;
}
.app .table {
  width: 100%;
  border-spacing: 0;
  border-collapse: separate;
  margin-left: -20px;
}
.app .table_interactive {
  cursor: pointer;
}
.app .table_interactive .table__row:hover {
  background: #f85959;
}
.app .table_interactive .table__row:hover .table__domain {
  color: #fff;
}
.app .table_interactive .table__row:hover .table__row-delete-trigger {
  visibility: visible !important;
}
.app .table_interactive .table__row_bold,
.app .table_interactive .table__row_static {
  background: none !important;
}
.app .table_interactive .table__row_bold .table__domain,
.app .table_interactive .table__row_static .table__domain {
  color: #6d7177 !important;
}
.app .table thead .table__domain {
  border-bottom: 1px solid #e9e9ed;
}
.app .table__row-delete-trigger {
  visibility: hidden;
  float: right;
  padding: 0 12px 0 0;
}
.app .table__row-delete-trigger:before {
  font-size: 14px;
  line-height: 1.57em;
}
.app .table__row_bold .table__domain {
  font-family: "gotham_ssm-medium";
  font-weight: normal;
  font-style: normal;
}
.app .table__domain {
  font-size: 14px;
  line-height: 1.57em;
  min-height: 50px;
  padding: 13px 10px 13px 0;
  font-family: "gotham_ssm-light";
  font-weight: normal;
  font-style: normal;
  color: #6d7177;
}
.app .table__domain:last-child {
  width: 165px;
}
.app .table__pre-space {
  width: 20px;
  padding: 0;
}
body {
  padding: 0;
  margin: 0;
}
.app {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  float: left;
}
